[Desktop Entry]
Version=1.0
Type=Application
Name=Valkyrie
Comment=a GUI for the Memcheck and Helgrind tools in Valgrind (Qt5/Qt6 version)
Exec=valkyrie
Icon=valkyrie
Terminal=false
StartupNotify=false
Categories=Application;Development;
